RubyGems Navigation menu

activemodel_association_adapters 0.0.1

Simple association adapters for ActiveModel-compliant models used in polyglot applications.

Gemfile
          gem 'activemodel_association_adapters', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install activemodel_association_adapters
  
  
  
  
  
  
  

Total downloads 5,582

For this version 5,582

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 13, 2011 (6.5 KB)